d.zoom(1)	       Grass User's Manual		d.zoom(1)



NNAAMMEE
       dd..zzoooomm  - Allows the user to change the current geographic
       region settings interactively, with a mouse.
       _(_G_R_A_S_S _D_i_s_p_l_a_y _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       dd..zzoooomm
       dd..zzoooomm hheellpp
       dd..zzoooomm	   [--ffhhjj]      [rraasstt==_n_a_m_e[,_n_a_m_e,...]]	    [vveecc--
       ttoorr==_n_a_m_e[,_n_a_m_e,...]]  [ssiittee==_n_a_m_e[,_n_a_m_e,...]]  [zzoooomm==_v_a_l_u_e]

DDEESSCCRRIIPPTTIIOONN
       _d_._z_o_o_m allows the user to interactively	adjust	the  set-
       tings  of  the  current geographic region using a pointing
       device such as a mouse.	Like _g_._r_e_g_i_o_n, _d_._z_o_o_m  re-defines
       the  settings  of  the geographic region.  However, _d_._z_o_o_m
       allows the user to  change  the	current  region  settings
       interactively,  by either outlining the new region perime-
       ter with a mouse, unzoom or pan the region.  The  graphics
       display is updated by the module.

OOPPTTIIOONNSS
   FFllaagg::
       --ff     Full menu with pan and zoom options.

       --hh     Handheld	mode,  zoom  by  window  with left button
	      only.

       --jj     Just redraw given maps using default colors.


   PPaarraammeetteerr::
       rraasstt==_n_a_m_e[,_n_a_m_e,...]
	      Name of raster map(s)

       vveeccttoorr==_n_a_m_e[,_n_a_m_e,...]
	      Name of vector map(s)

       ssiittee==_n_a_m_e[,_n_a_m_e,...]
	      Name of site map(s)
	      Options: zoom

       zzoooomm==_v_a_l_u_e
	      magnification: >1.0 zooms in, <1.0 zooms out

	      options: 0.001-1000.0

	      default: 1.0

       After the user types the command  dd..zzoooomm   a  mouse-button
       menu  will  appear  directing  the user.  Additionally the
       region settings can be modified by running _g_._r_e_g_i_o_n.   The
       user  may also alter the current geographic region by run-
       ning the "region" option of the _d_._d_i_s_p_l_a_y program.

NNOOTTEESS
       Although it is not necessary that the user display  a  map
       in  the	active display frame before running _d_._z_o_o_m, it is
       helpful to do this for reference.



SSEEEE AALLSSOO
       _d_._d_i_s_p_l_a_y

       _d_._e_r_a_s_e

       _d_._p_a_n

       _d_._r_a_s_t

       _d_._s_i_t_e_s

       _d_._v_e_c_t

       _g_._r_e_g_i_o_n

AAUUTTHHOORR
       Michael	Shapiro,  U.S.	Army   Construction   Engineering
       Research Laboratory
       Improvements by Huidae Cho and Markus Neteler

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_4_/_2_9 _1_4_:_1_6_:_0_6 _$



GRASS 5.0						d.zoom(1)
